[KCM Locale]
Name=Morocco
Name[af]=Morokko
Name[ar]=المغرب
Name[be]=Марока
Name[bg]=Мароко
Name[bs]=Maroko
Name[ca]=Marroc
Name[cs]=Maroko
Name[da]=Marokko
Name[de]=Marokko
Name[el]=Μαρόκο
Name[eo]=Moroko
Name[es]=Marruecos
Name[et]=Maroko
Name[eu]=Maroko
Name[fa]=مراکش
Name[fi]=Marokko
Name[fo]=Marokko
Name[fr]=Maroc
Name[he]=מרוקו
Name[hr]=Maroko
Name[hu]=Marokkó
Name[is]=Marokkó
Name[it]=Marocco
Name[ja]=モロッコ
Name[ko]=모로코
Name[lo]=ເມົາລິ
Name[lt]=Marokas
Name[lv]=Maroka
Name[mk]=Мароко
Name[mn]=Морокко
Name[mt]=Marokk
Name[nb]=Marokko
Name[nl]=Marokko
Name[nn]=Marokko
Name[pl]=Maroko
Name[pt]=Marrocos
Name[pt_BR]=Marrocos
Name[ro]=Maroc
Name[ru]=Марокко
Name[se]=Marokko
Name[sk]=Maroko
Name[sl]=Maroko
Name[ss]=I-Morocco
Name[sv]=Marocko
Name[ta]=§Á¡Ã¡§¸¡
Name[uk]=Марокко
Name[wa]=Marok
Name[zh_CN]=摩洛哥
Name[zh_TW]=摩洛哥
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=MAD
FracDigits=2
DateFormatShort=%y/%m/%d
